Quikrbox User app - Bug #9465

User --> Login --> Home Screen --> QuikMart --> As per the client feedback needs to comment on the

QuikMart name
03/20/2024 04:03 PM - Mohd Irfan

Status: Closed Start date: 03/20/2024
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
As per the client feedback needs to comment on the QuikMart name

See attached screenshot:
Open Will closes at 09:30 PM 40 Min
Minimum order value 499
History

#1 - 03/20/2024 11:03 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 03/21/2024 12:33 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
